<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="de" trgLang="en">
  <file id="admin.en">
    <unit id="S8vqbzA" name="Verbannung">
      <notes>
        <note category="german">Verbannung</note>
      </notes>
      <segment>
        <source>Verbannung</source>
        <target>Banishment</target>
      </segment>
    </unit>
    <unit id="FlZntyi" name="Bürger">
      <notes>
        <note category="german">Bürger</note>
      </notes>
      <segment>
        <source>Bürger</source>
        <target>Citizen</target>
      </segment>
    </unit>
    <unit id="eRsa9rX" name="Beginne, einen Namen zu tippen, um alle passenden Nutzer anzuzeigen:">
      <notes>
        <note category="german">Beginne, einen Namen zu tippen, um alle passenden Nutzer anzuzeigen:</note>
      </notes>
      <segment>
        <source>Beginne, einen Namen zu tippen, um alle passenden Nutzer anzuzeigen:</source>
        <target>Start typing a name to see all matching users:</target>
      </segment>
    </unit>
    <unit id="kg5BPH1" name="Status">
      <notes>
        <note category="german">Status</note>
      </notes>
      <segment>
        <source>Status</source>
        <target>Status</target>
      </segment>
    </unit>
    <unit id="1BvDdjk" name="Verbannt bis">
      <notes>
        <note category="german">Verbannt bis</note>
      </notes>
      <segment>
        <source>Verbannt bis</source>
        <target>Banned until</target>
      </segment>
    </unit>
    <unit id="bZx3MQe" name="Aufheben">
      <notes>
        <note category="german">Aufheben</note>
      </notes>
      <segment>
        <source>Aufheben</source>
        <target>Cancel</target>
      </segment>
    </unit>
    <unit id="gswoKQz" name="Letzte Verbannung">
      <notes>
        <note category="german">Letzte Verbannung</note>
      </notes>
      <segment>
        <source>Letzte Verbannung</source>
        <target>Last ban</target>
      </segment>
    </unit>
    <unit id="KqvNLEL" name="Verbannungen">
      <notes>
        <note category="german">Verbannungen</note>
      </notes>
      <segment>
        <source>Verbannungen</source>
        <target>Total bans</target>
      </segment>
    </unit>
    <unit id="0.QpL14" name="Verbannen">
      <notes>
        <note category="german">Verbannen</note>
      </notes>
      <segment>
        <source>Verbannen</source>
        <target>Ban</target>
      </segment>
    </unit>
    <unit id="Zoy_MWF" name="Dauer">
      <notes>
        <note category="german">Dauer</note>
      </notes>
      <segment>
        <source>Dauer</source>
        <target>Duration</target>
      </segment>
    </unit>
    <unit id="1E2BbPr" name="1 Tag">
      <notes>
        <note category="german">1 Tag</note>
      </notes>
      <segment>
        <source>1 Tag</source>
        <target>1 Day</target>
      </segment>
    </unit>
    <unit id="JU_xNFX" name="3 Tage">
      <notes>
        <note category="german">3 Tage</note>
      </notes>
      <segment>
        <source>3 Tage</source>
        <target>3 Days</target>
      </segment>
    </unit>
    <unit id="84RJxpK" name="5 Tage">
      <notes>
        <note category="german">5 Tage</note>
      </notes>
      <segment>
        <source>5 Tage</source>
        <target>5 Tage</target>
      </segment>
    </unit>
    <unit id="zEDFlzj" name="7 Tage">
      <notes>
        <note category="german">7 Tage</note>
      </notes>
      <segment>
        <source>7 Tage</source>
        <target>7 Days</target>
      </segment>
    </unit>
    <unit id="GtUIerm" name="15 Tage">
      <notes>
        <note category="german">15 Tage</note>
      </notes>
      <segment>
        <source>15 Tage</source>
        <target>15 Days</target>
      </segment>
    </unit>
    <unit id="WB_sVVK" name="30 Tage">
      <notes>
        <note category="german">30 Tage</note>
      </notes>
      <segment>
        <source>30 Tage</source>
        <target>30 Days</target>
      </segment>
    </unit>
    <unit id="tF9Axzf" name="Grund">
      <notes>
        <note category="german">Grund</note>
      </notes>
      <segment>
        <source>Grund</source>
        <target>Reason</target>
      </segment>
    </unit>
    <unit id="r8Abf9v" name="Derzeitiges Leben">
      <notes>
        <note category="german">Derzeitiges Leben</note>
      </notes>
      <segment>
        <source>Derzeitiges Leben</source>
        <target>Current Life</target>
      </segment>
    </unit>
    <unit id="XspCSk2" name="TOD NICHT BESTÄTIGT">
      <notes>
        <note category="german">TOD NICHT BESTÄTIGT</note>
      </notes>
      <segment>
        <source>TOD NICHT BESTÄTIGT</source>
        <target>DEATH NOT CONFIRMED</target>
      </segment>
    </unit>
    <unit id="Cp7etpd" name="Kopfschuss">
      <notes>
        <note category="german">Kopfschuss</note>
      </notes>
      <segment>
        <source>Kopfschuss</source>
        <target>Headshot</target>
      </segment>
    </unit>
    <unit id="Kt_pe8F" name="Tod bestätigen">
      <notes>
        <note category="german">Tod bestätigen</note>
      </notes>
      <segment>
        <source>Tod bestätigen</source>
        <target>Confirm death</target>
      </segment>
    </unit>
    <unit id="lS.zZKk" name="Das Leben dieses Bürgers sofort beenden?">
      <notes>
        <note category="german">Das Leben dieses Bürgers sofort beenden?</note>
      </notes>
      <segment>
        <source>Das Leben dieses Bürgers sofort beenden?</source>
        <target>End this citizen's life immediately?</target>
      </segment>
    </unit>
    <unit id=".fEIHVH" name="Tod dieses Bürgers zwangsweise bestätigen?">
      <notes>
        <note category="german">Tod dieses Bürgers zwangsweise bestätigen?</note>
      </notes>
      <segment>
        <source>Tod dieses Bürgers zwangsweise bestätigen?</source>
        <target>Force confirmation of death of this citizen?</target>
      </segment>
    </unit>
    <unit id="Tae9Qqu" name="Forum">
      <notes>
        <note category="german">Forum</note>
      </notes>
      <segment>
        <source>Forum</source>
        <target>Forum</target>
      </segment>
    </unit>
    <unit id="BygLauq" name="Autor">
      <notes>
        <note category="german">Autor</note>
      </notes>
      <segment>
        <source>Autor</source>
        <target>Author</target>
      </segment>
    </unit>
    <unit id="5qZlTRd" name="Meldungen">
      <notes>
        <note category="german">Meldungen</note>
      </notes>
      <segment>
        <source>Meldungen</source>
        <target>Reports</target>
      </segment>
    </unit>
    <unit id="YlkNCJx" name="gemeldet von">
      <notes>
        <note category="german">gemeldet von</note>
      </notes>
      <segment>
        <source>gemeldet von</source>
        <target>reported by</target>
      </segment>
    </unit>
    <unit id="wbOHhHO" name="Gesehen">
      <notes>
        <note category="german">Gesehen</note>
      </notes>
      <segment>
        <source>Gesehen</source>
        <target>Seen</target>
      </segment>
    </unit>
    <unit id="KANZ2Py" name="Diesen Bürger töten?">
      <notes>
        <note category="german">Diesen Bürger töten?</note>
      </notes>
      <segment>
        <source>Diesen Bürger töten?</source>
        <target>Kill this citizen?</target>
      </segment>
    </unit>
    <unit id="UNGMFAu" name="Suche:">
      <notes>
        <note category="german">Suche:</note>
      </notes>
      <segment>
        <source>Suche:</source>
        <target>Search:</target>
      </segment>
    </unit>
    <unit id="fhsNVkH" name="Account">
      <notes>
        <note category="german">Account</note>
      </notes>
      <segment>
        <source>Account</source>
        <target>Account</target>
      </segment>
    </unit>
    <unit id=".DCeMNu" name="Benutzername">
      <notes>
        <note category="german">Benutzername</note>
      </notes>
      <segment>
        <source>Benutzername</source>
        <target>Username</target>
      </segment>
    </unit>
    <unit id="L65vsws" name="E-Mail">
      <notes>
        <note category="german">E-Mail</note>
      </notes>
      <segment>
        <source>E-Mail</source>
        <target>E-Mail</target>
      </segment>
    </unit>
    <unit id=".Dfg1PE" name="Validiert">
      <notes>
        <note category="german">Validiert</note>
      </notes>
      <segment>
        <source>Validiert</source>
        <target>Validated</target>
      </segment>
    </unit>
    <unit id="zenlipp" name="Ja">
      <notes>
        <note category="german">Ja</note>
      </notes>
      <segment>
        <source>Ja</source>
        <target>Yes</target>
      </segment>
    </unit>
    <unit id="kOvBveb" name="Nein">
      <notes>
        <note category="german">Nein</note>
      </notes>
      <segment>
        <source>Nein</source>
        <target>No</target>
      </segment>
    </unit>
    <unit id="yhpV6j2" name="Berechtigungsstufe">
      <notes>
        <note category="german">Berechtigungsstufe</note>
      </notes>
      <segment>
        <source>Berechtigungsstufe</source>
        <target>Authorization level</target>
      </segment>
    </unit>
    <unit id="9DAxndj" name="Spieler">
      <notes>
        <note category="german">Spieler</note>
      </notes>
      <segment>
        <source>Spieler</source>
        <target>Player</target>
      </segment>
    </unit>
    <unit id="mP_cZCA" name="Krähe">
      <notes>
        <note category="german">Krähe</note>
      </notes>
      <segment>
        <source>Krähe</source>
        <target>Crow</target>
      </segment>
    </unit>
    <unit id="wcIksDz" name="Admin">
      <notes>
        <note category="german">Admin</note>
      </notes>
      <segment>
        <source>Admin</source>
        <target>Admin</target>
      </segment>
    </unit>
    <unit id=".ZDDrus" name="Validierungstokens">
      <notes>
        <note category="german">Validierungstokens</note>
      </notes>
      <segment>
        <source>Validierungstokens</source>
        <target>Validation token</target>
      </segment>
    </unit>
    <unit id="ilcgFcS" name="Keine">
      <notes>
        <note category="german">Keine</note>
      </notes>
      <segment>
        <source>Keine</source>
        <target>None</target>
      </segment>
    </unit>
    <unit id="89Qjza1" name="User administrieren">
      <notes>
        <note category="german">User administrieren</note>
      </notes>
      <segment>
        <source>User administrieren</source>
        <target>User administration</target>
      </segment>
    </unit>
    <unit id="1L8hv8q" name="Validierung">
      <notes>
        <note category="german">Validierung</note>
      </notes>
      <segment>
        <source>Validierung</source>
        <target>Validation</target>
      </segment>
    </unit>
    <unit id="fMUMZY4" name="Erneute Validierung erzwingen">
      <notes>
        <note category="german">Erneute Validierung erzwingen</note>
      </notes>
      <segment>
        <source>Erneute Validierung erzwingen</source>
        <target>Force revalidation</target>
      </segment>
    </unit>
    <unit id="1oFUORm" name="Manuell validieren">
      <notes>
        <note category="german">Manuell validieren</note>
      </notes>
      <segment>
        <source>Manuell validieren</source>
        <target>Manual validation</target>
      </segment>
    </unit>
    <unit id="TkGKlfl" name="Offene Token erneut ankündigen">
      <notes>
        <note category="german">Offene Token erneut ankündigen</note>
      </notes>
      <segment>
        <source>Offene Token erneut ankündigen</source>
        <target>Resend the token</target>
      </segment>
    </unit>
    <unit id="2EfsA22" name="Offene Token regenerieren">
      <notes>
        <note category="german">Offene Token regenerieren</note>
      </notes>
      <segment>
        <source>Offene Token regenerieren</source>
        <target>Generate a new token</target>
      </segment>
    </unit>
    <unit id="RHTHUmC" name="Sicherheit">
      <notes>
        <note category="german">Sicherheit</note>
      </notes>
      <segment>
        <source>Sicherheit</source>
        <target>Security</target>
      </segment>
    </unit>
    <unit id="gJTkU2W" name="Passwort-Reset auslösen">
      <notes>
        <note category="german">Passwort-Reset auslösen</note>
      </notes>
      <segment>
        <source>Passwort-Reset auslösen</source>
        <target>Initiate password reset</target>
      </segment>
    </unit>
    <unit id="GdwECmm" name="Passwort-Reset erzwingen">
      <notes>
        <note category="german">Passwort-Reset erzwingen</note>
      </notes>
      <segment>
        <source>Passwort-Reset erzwingen</source>
        <target>Force password reset</target>
      </segment>
    </unit>
    <unit id="6KnH3XO" name="Ausführen">
      <notes>
        <note category="german">Ausführen</note>
      </notes>
      <segment>
        <source>Ausführen</source>
        <target>Execute</target>
      </segment>
    </unit>
    <unit id="TSuzaPk" name="Übersicht">
      <notes>
        <note category="german">Übersicht</note>
      </notes>
      <segment>
        <source>Übersicht</source>
        <target>Overview</target>
      </segment>
    </unit>
    <unit id="gw9T6N6" name="Gewähltes Forum">
      <notes>
        <note category="german">Gewähltes Forum</note>
      </notes>
      <segment>
        <source>Gewähltes Forum</source>
        <target>Selected Forum</target>
      </segment>
    </unit>
    <unit id="zTivRKG" name="Posts mit nur einer Meldung werden ausgeblendet.">
      <notes>
        <note category="german">Posts mit nur einer Meldung werden ausgeblendet.</note>
      </notes>
      <segment>
        <source>Posts mit nur einer Meldung werden ausgeblendet.</source>
        <target>Posts with only one message are hidden.</target>
      </segment>
    </unit>
    <unit id="2GEnVsN" name="Alle anzeigen">
      <notes>
        <note category="german">Alle anzeigen</note>
      </notes>
      <segment>
        <source>Alle anzeigen</source>
        <target>View all</target>
      </segment>
    </unit>
    <unit id="lb_oeKi" name="Du hast kein Forum ausgewählt.">
      <notes>
        <note category="german">Du hast kein Forum ausgewählt.</note>
      </notes>
      <segment>
        <source>Du hast kein Forum ausgewählt.</source>
        <target>You have not selected a forum.</target>
      </segment>
    </unit>
    <unit id="8KPM2IV" name="Admin-Wachturm">
      <notes>
        <note category="german">Admin-Wachturm</note>
      </notes>
      <segment>
        <source>Admin-Wachturm</source>
        <target>Admin Watchtower</target>
      </segment>
    </unit>
    <unit id="OEOXHc." name="ID">
      <notes>
        <note category="german">ID</note>
      </notes>
      <segment>
        <source>ID</source>
        <target>ID</target>
      </segment>
    </unit>
    <unit id="Bfb7kn4" name="Stadtname">
      <notes>
        <note category="german">Stadtname</note>
      </notes>
      <segment>
        <source>Stadtname</source>
        <target>Town's name</target>
      </segment>
    </unit>
    <unit id="8qHMcfp" name="Sprache">
      <notes>
        <note category="german">Sprache</note>
      </notes>
      <segment>
        <source>Sprache</source>
        <target>Language</target>
      </segment>
    </unit>
    <unit id="GwJBg8s" name="Typ">
      <notes>
        <note category="german">Typ</note>
      </notes>
      <segment>
        <source>Typ</source>
        <target>Type</target>
      </segment>
    </unit>
    <unit id="W4KIYa7" name="Population">
      <notes>
        <note category="german">Population</note>
      </notes>
      <segment>
        <source>Population</source>
        <target>Population</target>
      </segment>
    </unit>
    <unit id="fmZlI_I" name="Saison">
      <notes>
        <note category="german">Saison</note>
      </notes>
      <segment>
        <source>Saison</source>
        <target>Saison</target>
      </segment>
    </unit>
    <unit id="FQORaiq" name="Tag">
      <notes>
        <note category="german">Tag</note>
      </notes>
      <segment>
        <source>Tag</source>
        <target>Day</target>
      </segment>
    </unit>
    <unit id="ZFCeGvS" name="Offen">
      <notes>
        <note category="german">Offen</note>
      </notes>
      <segment>
        <source>Offen</source>
        <target>Joinable</target>
      </segment>
    </unit>
    <unit id="eoUwOj7" name="Chaos">
      <notes>
        <note category="german">Chaos</note>
      </notes>
      <segment>
        <source>Chaos</source>
        <target>Chaos</target>
      </segment>
    </unit>
    <unit id="QO.RSCl" name="Zerstört">
      <notes>
        <note category="german">Zerstört</note>
      </notes>
      <segment>
        <source>Zerstört</source>
        <target>Devasted</target>
      </segment>
    </unit>
    <unit id="vZWh3VH" name="Tor offen">
      <notes>
        <note category="german">Tor offen</note>
      </notes>
      <segment>
        <source>Tor offen</source>
        <target>Gates opened</target>
      </segment>
    </unit>
    <unit id="lQNhv.P" name="Brunnen">
      <notes>
        <note category="german">Brunnen</note>
      </notes>
      <segment>
        <source>Brunnen</source>
        <target>Well rations</target>
      </segment>
    </unit>
    <unit id="DNyzXO8" name="Angriff">
      <notes>
        <note category="german">Angriff</note>
      </notes>
      <segment>
        <source>Angriff</source>
        <target>Attack</target>
      </segment>
    </unit>
    <unit id="ROsRjPo" name="Bereich Min">
      <notes>
        <note category="german">Bereich Min</note>
      </notes>
      <segment>
        <source>Bereich Min</source>
        <target>Minimum</target>
      </segment>
    </unit>
    <unit id="nwAUKAU" name="Bereich Max">
      <notes>
        <note category="german">Bereich Max</note>
      </notes>
      <segment>
        <source>Bereich Max</source>
        <target>Maximum</target>
      </segment>
    </unit>
    <unit id="kc92YAV" name="Stadtübersicht">
      <notes>
        <note category="german">Stadtübersicht</note>
      </notes>
      <segment>
        <source>Stadtübersicht</source>
        <target>Towns Overview</target>
      </segment>
    </unit>
    <unit id="4Gs3q79" name="Liste aller Städte">
      <notes>
        <note category="german">Liste aller Städte</note>
      </notes>
      <segment>
        <source>Liste aller Städte</source>
        <target>Towns List</target>
      </segment>
    </unit>
    <unit id="47Pj4uU" name="Pop.">
      <notes>
        <note category="german">Pop.</note>
      </notes>
      <segment>
        <source>Pop.</source>
        <target>Pop.</target>
      </segment>
    </unit>
    <unit id="Vlb5Lbe" name="Aktionen">
      <notes>
        <note category="german">Aktionen</note>
      </notes>
      <segment>
        <source>Aktionen</source>
        <target>Actions</target>
      </segment>
    </unit>
    <unit id="ygfGVvY" name="Tot">
      <notes>
        <note category="german">Tot</note>
      </notes>
      <segment>
        <source>Tot</source>
        <target>Deaths</target>
      </segment>
    </unit>
    <unit id="sMr3P0Z" name="Getrennt">
      <notes>
        <note category="german">Getrennt</note>
      </notes>
      <segment>
        <source>Getrennt</source>
        <target>Headshoted</target>
      </segment>
    </unit>
    <unit id="RZid5J_" name="Details">
      <notes>
        <note category="german">Details</note>
      </notes>
      <segment>
        <source>Details</source>
        <target>Details</target>
      </segment>
    </unit>
    <unit id="awzJBNC" name="Users">
      <notes>
        <note category="german">Users</note>
      </notes>
      <segment>
        <source>Users</source>
        <target>Users</target>
      </segment>
    </unit>
    <unit id="h7YL9VW" name="Städte">
      <notes>
        <note category="german">Städte</note>
      </notes>
      <segment>
        <source>Städte</source>
        <target>Towns</target>
      </segment>
    </unit>
    <unit id="jA6UdTz" name="Zukunft">
      <notes>
        <note category="german">Zukunft</note>
      </notes>
      <segment>
        <source>Zukunft</source>
        <target>Updates</target>
      </segment>
    </unit>
    <unit id="q8r8gtq" name="Titel">
      <notes>
        <note category="german">Titel</note>
      </notes>
      <segment>
        <source>Titel</source>
        <target>Title</target>
      </segment>
    </unit>
    <unit id="3RZ5Bd4" name="Version">
      <notes>
        <note category="german">Version</note>
      </notes>
      <segment>
        <source>Version</source>
        <target>Update</target>
      </segment>
    </unit>
    <unit id="gvEcbOu" name="Neue Update">
      <notes>
        <note category="german">Neue Update</note>
      </notes>
      <segment>
        <source>Neue Update</source>
        <target>New Update</target>
      </segment>
    </unit>
    <unit id="fcC4_EM" name="Auszeichnungen">
      <notes>
        <note category="german">Auszeichnungen</note>
      </notes>
      <segment>
        <source>Auszeichnungen</source>
        <target>Distinctions</target>
      </segment>
    </unit>
    <unit id="Sq.PLVK" name="Ruinenscanner">
      <notes>
        <note category="german">Ruinenscanner</note>
      </notes>
      <segment>
        <source>Ruinenscanner</source>
        <target>Ruins scanner</target>
      </segment>
    </unit>
    <unit id="bQMa8Q2" name="Position">
      <notes>
        <note category="german">Position</note>
      </notes>
      <segment>
        <source>Position</source>
        <target>Position</target>
      </segment>
    </unit>
    <unit id="_ZJhoqB" name="Distanz">
      <notes>
        <note category="german">Distanz</note>
      </notes>
      <segment>
        <source>Distanz</source>
        <target>Distance</target>
      </segment>
    </unit>
    <unit id="8N0dl_g" name="Zombies">
      <notes>
        <note category="german">Zombies</note>
      </notes>
      <segment>
        <source>Zombies</source>
        <target>Zombies</target>
      </segment>
    </unit>
    <unit id="QIZzCEw" name="Abdruck">
      <notes>
        <note category="german">Abdruck</note>
      </notes>
      <segment>
        <source>Abdruck</source>
        <target>Footprint</target>
      </segment>
    </unit>
    <unit id="H716AMr" name="Schlüssel">
      <notes>
        <note category="german">Schlüssel</note>
      </notes>
      <segment>
        <source>Schlüssel</source>
        <target>Key</target>
      </segment>
    </unit>
    <unit id="Q2ZDp94" name="Durchsucht">
      <notes>
        <note category="german">Durchsucht</note>
      </notes>
      <segment>
        <source>Durchsucht</source>
        <target>Searched</target>
      </segment>
    </unit>
    <unit id="VxMRN_s" name="Aktuelle Sitzung">
      <notes>
        <note category="german">Aktuelle Sitzung</note>
      </notes>
      <segment>
        <source>Aktuelle Sitzung</source>
        <target>Current session</target>
      </segment>
    </unit>
    <unit id="ajNZZUO" name="Flucht">
      <notes>
        <note category="german">Flucht</note>
      </notes>
      <segment>
        <source>Flucht</source>
        <target>Flee</target>
      </segment>
    </unit>
    <unit id="0vxeWOf" name="Raum">
      <notes>
        <note category="german">Raum</note>
      </notes>
      <segment>
        <source>Raum</source>
        <target>Room</target>
      </segment>
    </unit>
    <unit id="dPJJMfT" name="Zeit">
      <notes>
        <note category="german">Zeit</note>
      </notes>
      <segment>
        <source>Zeit</source>
        <target>Time</target>
      </segment>
    </unit>
    <unit id="ILol6i6" name="Alle Sitzungen">
      <notes>
        <note category="german">Alle Sitzungen</note>
      </notes>
      <segment>
        <source>Alle Sitzungen</source>
        <target>All Sessions</target>
      </segment>
    </unit>
    <unit id="ZtFgVEb" name="Admin Dashboard">
      <notes>
        <note category="german">Admin Dashboard</note>
      </notes>
      <segment>
        <source>Admin Dashboard</source>
        <target>Admin Dashboard</target>
      </segment>
    </unit>
    <unit id="eFGF2zF" name="Dieser Login ist ausschließlich für Administratoren gedacht.">
      <notes>
        <note category="german">Dieser Login ist ausschließlich für Administratoren gedacht.</note>
      </notes>
      <segment>
        <source>Dieser Login ist ausschließlich für Administratoren gedacht.</source>
        <target>This login is only for Administrators.</target>
      </segment>
    </unit>
    <unit id="aZibx3x" name="Server-Log herunterladen">
      <notes>
        <note category="german">Server-Log herunterladen</note>
      </notes>
      <segment>
        <source>Server-Log herunterladen</source>
        <target>Download Server logs</target>
      </segment>
    </unit>
    <unit id="yvg6S11" name="Server-Log ansehen">
      <notes>
        <note category="german">Server-Log ansehen</note>
      </notes>
      <segment>
        <source>Server-Log ansehen</source>
        <target>View Server logs</target>
      </segment>
    </unit>
    <unit id="UYFKH.u" name="Server-Log löschen">
      <notes>
        <note category="german">Server-Log löschen</note>
      </notes>
      <segment>
        <source>Server-Log löschen</source>
        <target>Clear Server logs</target>
      </segment>
    </unit>
    <unit id="LzfXrql" name="Geplante Angriffe">
      <notes>
        <note category="german">Geplante Angriffe</note>
      </notes>
      <segment>
        <source>Geplante Angriffe</source>
        <target>Planned Attacks</target>
      </segment>
    </unit>
    <unit id="5HWWJl3" name="Überfällig seit %s% Sekunden!">
      <notes>
        <note category="german">Überfällig seit %s% Sekunden!</note>
      </notes>
      <segment>
        <source>Überfällig seit %s% Sekunden!</source>
        <target>Overdue for %s% seconds!</target>
      </segment>
    </unit>
    <unit id=".vvAKHY" name="Soldatenberuf freischalten">
      <notes>
        <note category="german">Soldatenberuf freischalten</note>
      </notes>
      <segment>
        <source>Soldatenberuf freischalten</source>
        <target>Unlock military profession</target>
      </segment>
    </unit>
    <unit id="rhc00FL" name="999 AP zuweisen">
      <notes>
        <note category="german">999 AP zuweisen</note>
      </notes>
      <segment>
        <source>999 AP zuweisen</source>
        <target>Give 999 AP</target>
      </segment>
    </unit>
    <unit id="hkxRxBa" name="Munition erzeugen">
      <notes>
        <note category="german">Munition erzeugen</note>
      </notes>
      <segment>
        <source>Munition erzeugen</source>
        <target>Generate ammunitions</target>
      </segment>
    </unit>
    <unit id="Hizwkp7" name="Admin-Berechtigung setzen">
      <notes>
        <note category="german">Admin-Berechtigung setzen</note>
      </notes>
      <segment>
        <source>Admin-Berechtigung setzen</source>
        <target>Set Admin authorization</target>
      </segment>
    </unit>
    <unit id="zbkR0H6" name="+ 9999 Seelenpunkte">
      <notes>
        <note category="german">+ 9999 Seelenpunkte</note>
      </notes>
      <segment>
        <source>+ 9999 Seelenpunkte</source>
        <target>+ 9999 Soul points</target>
      </segment>
    </unit>
    <unit id="WgSXz1." name="Geheime Saison freischalten">
      <notes>
        <note category="german">Geheime Saison freischalten</note>
      </notes>
      <segment>
        <source>Geheime Saison freischalten</source>
        <target>Unlock Secret Season</target>
      </segment>
    </unit>
    <unit id="B6BJJfF" name="Computer sagt nein.">
      <notes>
        <note category="german">Computer sagt nein.</note>
      </notes>
      <segment>
        <source>Computer sagt nein.</source>
        <target>You shall not PASS !!</target>
      </segment>
    </unit>
    <unit id="nq1XXly" name="Stadtregister">
      <notes>
        <note category="german">Stadtregister</note>
      </notes>
      <segment>
        <source>Stadtregister</source>
        <target>Town registry</target>
      </segment>
    </unit>
    <unit id="yu8TLDr" name="Du hast dich umgebracht.">
      <notes>
        <note category="german">Du hast dich umgebracht.</note>
      </notes>
      <segment>
        <source>Du hast dich umgebracht.</source>
        <target>You terminated your miserable existence.</target>
      </segment>
    </unit>
    <unit id="xkgfKms" name="Du gehörst keiner Stadt an.">
      <notes>
        <note category="german">Du gehörst keiner Stadt an.</note>
      </notes>
      <segment>
        <source>Du gehörst keiner Stadt an.</source>
        <target>You do not belong to a Town.</target>
      </segment>
    </unit>
    <unit id="jnQ5tRO" name="Selbstmord begehen">
      <notes>
        <note category="german">Selbstmord begehen</note>
      </notes>
      <segment>
        <source>Selbstmord begehen</source>
        <target>Commit Suicide</target>
      </segment>
    </unit>
    <unit id="sqS3JFR" name="Rundmail als Rabe">
      <notes>
        <note category="german">Rundmail als Rabe</note>
      </notes>
      <segment>
        <source>Rundmail als Rabe</source>
        <target>Global Message as Crow</target>
      </segment>
    </unit>
    <unit id="K_rzvjv" name="PM vom Raben">
      <notes>
        <note category="german">PM vom Raben</note>
      </notes>
      <segment>
        <source>PM vom Raben</source>
        <target>PM from The Crow</target>
      </segment>
    </unit>
    <unit id="l2_e9hX" name="Stadt administrieren">
      <notes>
        <note category="german">Stadt administrieren</note>
      </notes>
      <segment>
        <source>Stadt administrieren</source>
        <target>Town administration</target>
      </segment>
    </unit>
    <unit id="Enh.KhP" name="Nächtlicher Angriff">
      <notes>
        <note category="german">Nächtlicher Angriff</note>
      </notes>
      <segment>
        <source>Nächtlicher Angriff</source>
        <target>Night attack</target>
      </segment>
    </unit>
    <unit id="YBKE35r" name="Quarantäne aufheben">
      <notes>
        <note category="german">Quarantäne aufheben</note>
      </notes>
      <segment>
        <source>Quarantäne aufheben</source>
        <target>Remove quarantine</target>
      </segment>
    </unit>
    <unit id="ZG32Cjn" name="Unter Quarantäne stellen">
      <notes>
        <note category="german">Unter Quarantäne stellen</note>
      </notes>
      <segment>
        <source>Unter Quarantäne stellen</source>
        <target>Put under Quarantine</target>
      </segment>
    </unit>
    <unit id="akWsVTF" name="Manueller Tageswechsel">
      <notes>
        <note category="german">Manueller Tageswechsel</note>
      </notes>
      <segment>
        <source>Manueller Tageswechsel</source>
        <target>Manual change of Day</target>
      </segment>
    </unit>
  </file>
</xliff>
